{
    "IMAppId": "1600027428",
    "sdkinit": ["https://cms-pro.666yaya.com/app/SdkInit", "https://cms-pro.wanpiya.com/app/SdkInit", "http://lb-rzr3dzlu-ubhxwt3mzljyr8ne.clb.ap-guangzhou.tencentclb.com/app/SdkInit"],
    "ServerType": "1002",
    "sdkinit_key": "d7704386712a0ca1052594c174e38e09",
	"chat_server_sig": "shenqi_vv_090428",
	"agora_appkey": "2f1386397ff44b86b29781ddf30a94f1",
    "appPlatform": "yaya"
}